* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen,
      Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  }
  
  body {
    position: relative;
    height: 100vh;
    width: 100vw;
  
    display: flex;
    align-items: center;
    justify-content: center;
  
    background: url(../img/covid.jpg);
  }
  
  .container {
    width: 600px;
    display: flex;
  
    background-color: #000000;
    color: #fff;
    padding: 30px;
    border-radius: 1rem;
  }
  
  .main {
    width: 100%;
  }
  
  .main .body {
    margin-bottom: 1rem;
  }
  
  .main .form {
    display: flex;
    flex-direction: column;
  }
  
  .main .header {
    text-align: center;
  }
  
  .main .header h2 {
    margin-bottom: 5px;
  }
  
  .main .header p {
    margin-bottom: 15px;
    color: rgb(182, 182, 182);
    font-size: 1.1rem;
  }
  
  .main .form label {
    font-size: 1rem;
    font-weight: bold;
    margin-bottom: 5px;
    margin-top: 15px;
    color: rgb(202, 200, 200);
  }
  
  .main .form input {
    height: 40px;
    border-radius: 3px;
    background-color: #1C1C1C;
    outline: none;
    border: 1px solid rgb(35, 35, 35);
    color: #fff;
    font-size: 1.1rem;
    padding: 0 10px;
    margin-bottom: 3px;
    margin-top: 10px;
  }
  
  .main .form input:focus {
    border: 1px solid #FF0000;
  }
  
  .main .form button {
    height: 40px;
    border-radius: 3px;
    border: none;
    background-color: #FF0000;
    color: #fff;
    font-size: 1.1rem;
    margin-top: 30px;
    margin-bottom: 5px;
    cursor: pointer;
  }
  
  .main .form button:hover {
    background-color: #8B0000;
  }
  
  .main .table {
    margin: auto;
    font-size: 1.5rem;
    border: solid 0.1rem;
    border-radius: 0.5rem;
    padding: 1rem 6rem;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.4);
  }
  
  .caption {
    font-size: 1.6rem;
    font-weight: bold;
    margin-bottom: 1rem;
  }
  
  .tdCont {
    text-align: end;
  }
  
  .errorInput {
    border: 2px solid #00FF00 !important;
  }
